Spyware Doctor Quick Start Guide

Spyware Doctor is an easy-to-use, award winning, comprehensive software suite designed to protect your computer against stealthy spyware, aggressive adware, browser hijackers, Malware Trojans, tracking cookies, keyloggers, dialers, as well as other malware.

This Quick Start Guide is designed to get you started using Spyware Doctor immediately. When Spyware Doctor starts, the Main Status screen displays. From this screen, you can start scanning your computer for malware and activate real-time protection against future infections of malware.

Note: Click here for detailed Spyware Doctor Help which is available online. An Internet connection is required to view this documentation.

Main Status screen

Select an Action

This section provides immediate access to the main functions of Spyware Doctor. Clicking these buttons does the following actions:

Starts an immediate scan of your computer for the presence of malware.

This button performs a Quick Scan, Full Scan, or Custom Scan based on the Scan button action option selected on the Settings -> General Settings screen. The default action of this button is to perform a Full Scan.

Displays the Immunizer screen, where you can immunize your computer against malicious ActiveX objects by clicking Immunize Now.

If your computer is not immunized, there is an increased risk of it being infected by one of these ActiveX objects while you're surfing the Internet.

Activates or deactivates Spyware Doctor's OnGuard real-time protection feature.

While OnGuard is active, this button indicates Deactivate OnGuard protection.

Status and Summary

This section of the Main Status screen displays information on the current reference file (Spyware Doctor Database) being used. A summary of the total number of scans conducted and the latest scan results are also displayed.

The Main Status screen provides access to:

  • The Quarantine List - Allows you to restore infections that were removed in a scan.

  • The Ignore List - Allows you to make Spyware Doctor ignore specific infections in subsequent scans.

  • PC Tools' online Infection Database - Allows you to browse details of individual infections using PC Tools' online Infection Database.

Navigation

Clicking these buttons on the left of the product interface does the following actions:

Displays the Main Status screen, where you can initiate scans for malware, activate or deactivate OnGuard (real-time) protection, and access the Quarantine and Ignore Lists.

Displays the System Scan screen, where you can commence a Quick Scan, Full System Scan or Custom Scan for malware infections on your computer.

Displays the OnGuard screen, where you can view the current status and behavior of each OnGuard real-time protection tool, and alter their settings.

Displays the Tools screen, which provides access to various Spyware Doctor tools designed to enhance the functionality of the application. Some tools can be obtained through Smart Update. Currently, the Malware Detective and Spyware Doctor Network are the only tools available to registered users of Spyware Doctor. Note: This button may not be visible until a Smart Update is performed.

Provides access to all Spyware Doctor settings categories, which includes General, Logging, Windows Startup and Smart Update Settings. Spyware Doctor's overall functionality and scanning behavior can be adjusted using the options available in each settings category.

Smart Update

The Smart Update function can be initiated at any time by clicking Smart Update at the top of the product interface. Please be aware that the main Spyware Doctor application closes temporarily while updates are downloading and implemented. Spyware Doctor restarts immediately once this process is complete. Note: Full Smart Update capabilities are only available to registered users of Spyware Doctor.

Help menu

The Help menu provides access to this Quick Start Guide, as well as relevant Spyware Doctor pages on the PC Tools web site, Smart Update, and the product About screen.

Detailed online help

Click here for detailed Spyware Doctor Help which is available online. Note: An Internet connection is required to view this documentation.

Licence Agreement

Click here to view the Spyware Doctor End User Licence Agreement ("EULA").

Copyright © 2003 PC Tools Research Pty Ltd. All rights reserved.


Licence Agreement

The following is a copy of the Licence Agreement which you entered into when you installed this software:

SPYWARE DOCTOR END USER LICENCE AGREEMENT ("EULA")

NOTIFICATION: PERMISSION TO USE THIS SOFTWARE IS CONDITIONAL UPON YOU AS THE CUSTOMER AND LICENSEE, AGREEING TO THE TERMS SET OUT BELOW.

YOU WILL NOT BE ABLE TO INSTALL THE SOFTWARE UNTIL YOU HAVE READ AND ACCEPTED ALL THE TERMS OF THIS LICENCE AGREEMENT AND WISH TO BECOME THE LICENSEE ("YOU") OF THE SOFTWARE. ACCEPTANCE SHALL BIND YOU AND ALL OF YOUR EMPLOYEES TO THE TERMS OF THIS LICENCE.

BY CLICKING THE "I ACCEPT THE AGREEMENT" BUTTON YOU WARRANT AND CONFIRM THAT YOU ARE ELIGIBLE AND HAVE THE AUTHORITY TO AGREE TO THE TERMS OF THIS LICENCE AGREEMENT.

SELECTING THE "I ACCEPT THE AGREEMENT" BEFORE THE "NEXT" BUTTON AT THE BOTTOM OF THIS SCREEN WILL BE DEEMED TO BE YOUR ACCEPTANCE OF THE FOLLOWING TERMS AND YOU WILL BECOME THE LICENSEE OF THE SOFTWARE. PLEASE PRINT A COPY FOR YOUR RECORDS.

IF YOU DO NOT WISH TO ACCEPT THE FOLLOWING TERMS, DO NOT CLICK ON THE "I ACCEPT THE AGREEMENT" BUTTON AND THE SOFTWARE WILL NOT INSTALL ON TO YOUR COMPUTER.

IN CIRCUMSTANCES WHERE YOU PURCHASE THE SOFTWARE WITHOUT ACCEPTING THE TERMS OF THIS LICENCE AGREEMENT AND WISH TO RETURN THE SOFTWARE, PLEASE CONTACT PC TOOLS PTY LTD ("PC TOOLS") TO DETERMINE WHETHER YOU ARE ELIGIBLE FOR A REFUND.

1. Licence

1.1 PC Tools has agreed to license use of the Software to you pursuant to this licence agreement and the terms and conditions set out below.

1.2 PC Tools grants to you a non-exclusive, non-transferable, revocable licence to:

(a) use the Software;

(b) make one copy for backup purposes only; and

(c) use the Software strictly in accordance with the provisions of this licence.

1.3 Except where clause 2.2 applies, if you wish to use the Software on more than one computer at the same time, you may make an additional copy upon receipt of written consent from PC Tools and upon payment of an additional licence fee as stipulated by PC Tools.

2. Licence Fee

2.1 Where a licence fee is payable by you in respect of the Software, you are not entitled to use the Software until the licence fee has been paid. In the case of payment by credit card, payment will not be deemed paid until the credit card payment has been authorised by the billing provider. A separate licence fee is payable in the circumstances described in clause 1.3.

2.2 If you are downloading a free trial version of the Software, you may use it on one or more computers for an unlimited period of time. However, you are not entitled to receive technical support nor the full functionality that comes with the Software until a licence fee has been paid.

3. Licensee's Obligations

3.1 As the Licensee You hereby undertake the following obligations:

(a) to not print, copy, reproduce, translate, adapt, vary, alter, change, reverse engineer, decompile or modify the Software by any means or in any other form other than to make one temporary copy of the Software for back-up and security purposes without the express consent of PC Tools, except as expressly authorised by this agreement;

(b) to supervise and control the use of the Software in accordance with the terms of this licence;

(c) to ensure your employees, sub-contractors and other agents who have authorised access to the Software are made aware of the terms of this licence;

(d) to not provide or otherwise make available the Software in any form to any person other than those referred to in paragraph (c) without the written consent of PC Tools; and

(e) to not give, lease, assign, license, sub-license, transfer, distribute, disclose, disseminate or publish the software in any form to any other person or attempt to do any of these acts;

(f) to not alter, change, remove or obscure any notices or other indications (including copyright notices) as to ownership of the Software;

(g) not to access or use the Software on more than one personal stand-alone computer, or otherwise allow the Software to be accessed or used by more than one user at any one time.

(h) to not engage in any acts which infringe PC Tools rights in the intellectual property rights in the Software;

3.2 You acknowledge that the Licence granted by Clause 1 does not make you the owner of the Software nor does it cause any transfer or assignment of any copyright or any other intellectual or industrial property rights subsisting in the Software to You.

3.3 You acknowledge that the Software will seek to remove codes such as Spyware, Adware and Malware. In some circumstances removal of that code may result in you breaching a licence to use the host software which installed that code or certain host programs to cease operating. You agree to consult the terms of any licence agreement for the host program before authorising the removal of any Spyware or Adware associated with that program.

4. Warranty

4.1 You hereby acknowledge that the Software cannot be guaranteed error free and further acknowledge that the existence of any such errors shall not constitute a breach of this licence agreement by PC Tools. In particular, PC Tools does not guarantee that the Software will detect and/or remove all Spyware, adware, malware, Trojans, keyloggers and trackware, or locate all browser infections and tracking cookies on your computer.

4.2 You acknowledge that PC Tools may offer to maintain and update the Software but it is not obliged to do so. Should you wish to receive information about updates please view PC Tools website on a regular basis at www.pctools.com.

4.3 In the event any statute implies terms into this agreement which cannot be lawfully excluded, such terms will apply to this agreement, save that the liability of PC Tools for breach of any such implied term will be limited, at the option of PC Tools, to any one or more of the following:

(a) the replacement of the Software to which the breach relates or the supply of equivalent Software;

(b) the repair of the Software;

(c) the payment of the cost of replacing the Software or of acquiring equivalent Software; or

(d) the payment of the cost of having the Software repaired.

4.4 If the liability of PC Tools for breach of any term, condition or warranty implied by law into contracts for the supply of goods and services ("Prescribed Terms") are capable of exclusion, they are hereby excluded to the fullest extent permitted by law.

4.5 Except as provided by the Prescribed Terms (if any), which are not capable of exclusion or limitation, or as expressly set out in these terms:

(a) PC Tools makes no warranties in relation to the Software, including warranties as to the performance or fitness for purpose of the Software;

(b) You will not under any circumstances have any cause of action against, or right to claim or recover from, PC Tools for or in respect of any loss, damage or injury (including without limitation any loss of profit, indirect or consequential loss, damage or injury) arising from the supply or use of the Software or any breach of these terms.

4.6 PC Tools will not be liable for any indirect or consequential damages arising out of a breach of this licence or arising out of the supply of defective Software.

4.7 You acknowledge that you have exercised your independent judgment in acquiring the Software and have not relied upon any representations made by PC Tools which have not been stated expressly in this agreement or upon any descriptions or illustrations or specifications contained in any document including catalogues or publicity material produced by PC Tools.

5. Copyright and Trade Marks

5.1 You acknowledge that the Software and all related products (including but not limited to computer manuals and computer literature) ("Products") are the subject of copyright. You therefore, shall not during or any time after the expiry or termination of this licence, permit any act which infringes that copyright and, without limiting the generality of the foregoing, You specifically acknowledge that you may not copy the Software or Products except as otherwise expressly authorised by this agreement.

5.2 You shall not during or at any time after the expiry or termination of this Licence permit any act which infringes the Trade Marks used in connection with the Software.

5.3 You shall indemnify PC Tools fully against all liabilities, costs and expenses which PC Tools may incur to a third party as a result of Your breach of the copyright and Trade Mark provisions of this agreement.

6. Term of Licence

6.1 This licence commences upon payment of the licence fee and is granted in perpetuity, but may be terminated in the following circumstances:

(a) if You are in breach of any term of this licence agreement;

(b) if You, being a corporation, become the subject of insolvency proceedings;

(c) if You, being a firm or partnership, are dissolved; or

(d) if You destroy the Software and/or the Products for any reason.

6.2 Upon termination, You or a representative nominated by You shall destroy any remaining copies of the Software and Products or otherwise return or dispose of such material in the manner directed by PC Tools.

6.3 Termination pursuant to this clause shall not affect any rights or remedies which PC Tools may have otherwise under this licence or at law.

7. Assignment

The benefit of this agreement shall not be dealt with in any way by You (whether by assignment, sub-licensing or otherwise) without PC Tools' written consent.

8. Waiver

Failure or neglect by either party to enforce at any time any of the provisions of this licence agreement shall not be construed or deemed to be a waiver of that party's rights under this licence.

9. Governing Law

This licence shall be governed by and construed according to the laws in force in Victoria, Australia.

If you have any questions or require clarification relating to the terms and conditions of this Licence Agreement, please contact PC Tools online at www.pctools.com or attention: PC Tools Pty Ltd, PO Box 1974, North Sydney NSW 2061 Australia.

Click here to view the Quick Start Guide.

Copyright © 2003 PC Tools Research Pty Ltd. All rights reserved.